<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>flaplever.ac</path>

  <animation>
    <object-name>base</object-name>
    <object-name>flaplever</object-name>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>flaplever</object-name>
    <property>surface-positions/flap-pos-norm</property>
    <factor> 30 </factor>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>pick</type>
    <object-name>flaplever</object-name>
    <visible>true</visible>
    <action>
      <button>3</button>
      <binding>
        <command>property-adjust</command>
        <property>controls/flight/flaps</property>
        <step> -0.5 </step>
        <min>   0 </min>
        <max>   1 </max>
      </binding>
      <binding>
        <command>property-toggle</command>
        <property>sim/sound/switch</property>
      </binding>
    </action>
    <action>
      <button>4</button>
      <binding>
        <command>property-adjust</command>
        <property>controls/flight/flaps</property>
        <step> 0.5 </step>
        <min>  0 </min>
        <max>  1 </max>
      </binding>
      <binding>
        <command>property-toggle</command>
        <property>sim/sound/switch</property>
      </binding>
    </action>
  </animation>

</PropertyList>
